Package twisted :: Package protocols :: Module ftp :: Class TLDNotSetInRealmError

[frames | no frames]

## Class TLDNotSetInRealmError

    Exception --+
                |
               TLDNotSetInRealmError

raised if the tld (root) directory for the FTPRealm was not set before requestAvatar was called

Method Summary
Inherited from Exception
| `__init__(...)`
| `__getitem__(...)`
| `__str__(...)`

Generated by Epydoc 2.0 on Wed Feb 25 07:37:52 2004 | http://epydoc.sf.net